Issue 90144 - Writer: implement framework and API for grammar checking (part3)
Summary: Writer: implement framework and API for grammar checking (part3)
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: DEV300_m10
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: stefan.baltzer
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-30 09:52 UTC by thomas.lange
Modified: 2013-08-07 14:44 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description thomas.lange 2008-05-30 09:52:07 UTC
This is a follow-up for issue 85999.
The framework for grammar checking is still incomplete and needs further
implementation.
Comment 1 thomas.lange 2008-05-30 09:52:29 UTC
.
Comment 2 thomas.lange 2008-05-30 11:44:59 UTC
.
Comment 3 thomas.lange 2008-07-09 09:26:58 UTC
Setting target to OOo 3.1.
Issue is to be used for ongoing implementation.
Comment 4 thomas.lange 2008-10-08 08:36:13 UTC
.
Comment 5 thomas.lange 2008-10-29 08:05:47 UTC
.
Comment 6 stefan.baltzer 2008-12-04 16:09:02 UTC
Verified in CWS tl56. 
API tests without findings according to TL and CN.
Comment 7 stefan.baltzer 2008-12-04 16:21:19 UTC
Reassigned to me.
Comment 8 stefan.baltzer 2009-01-13 11:00:06 UTC
Note that target is OOo 3.01.
OK in OOo300m15. Closed.